@font-face {
    font-family:'Panton';
    src:url('../fonts/Panton-Regular.woff2') format('woff2'),
        url('../fonts/Panton-Regular.woff') format('woff');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'Panton';
    src:url('../fonts/Panton-Bold.woff2') format('woff2'),
        url('../fonts/Panton-Bold.woff') format('woff');
    font-weight:bold;
    font-style:normal;
}
@font-face {
    font-family:'Panton';
    src:url('../fonts/Panton-BoldItalic.woff2') format('woff2'),
        url('../fonts/Panton-BoldItalic.woff') format('woff');
    font-weight:bold;
    font-style:italic;
}
@font-face {
    font-family:'Panton';
    src:url('../fonts/Panton-Light.woff2') format('woff2'),
        url('../fonts/Panton-Light.woff') format('woff');
    font-weight:300;
    font-style:normal;
}
@font-face {
    font-family:'Panton';
    src:url('../fonts/Panton-LightItalic.woff2') format('woff2'),
        url('../fonts/Panton-LightItalic.woff') format('woff');
    font-weight:300;
    font-style:italic;
}
@font-face {
    font-family:'Panton';
    src:url('../fonts/Panton-ExtraBlack.woff2') format('woff2'),
        url('../fonts/Panton-ExtraBlack.woff') format('woff');
    font-weight:900;
    font-style:normal;
}
@font-face {
    font-family:'Panton';
    src:url('../fonts/Panton-ExtraBlackItalic.woff2') format('woff2'),
        url('../fonts/Panton-ExtraBlackItalic.woff') format('woff');
    font-weight:900;
    font-style:italic;
}
body {
    font-family:'Panton';
    font-size:14px;
    color:#555;
}
body.popup {
    padding:15px;
}
/*scroll principal*/
::-webkit-scrollbar {
    width:10px;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);
    -webkit-border-radius:10px;
    border-radius:10px;
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius:10px;
    border-radius:10px;
    background:rgba(136, 136, 136, 0.80);
}
::-webkit-scrollbar-thumb:window-inactive {
    background:rgba(102, 102, 102, 0.40);
}
/**/
a:link, a:visited, a:active {
    color:#2526ff;
    text-decoration:none;
}
a:hover {
    color:#2526ff;
    text-decoration:none;
}
a:focus {
    outline:none;
}
/*@media (min-width: 1080px) {*/
@media (min-width: 982px) {
    .page {
        /*margin:20px auto;*/
        /*max-width:1080px;*/
        max-width:1090px;
        /*-moz-box-shadow:0 0 10px #CCC;
        -webkit-box-shadow:0 0 10px #CCC;
        box-shadow:0 0 10px #CCC;*/
        filter:progid:DXImageTransform.Microsoft.Shadow(Color=#DDD, Strength=3, Direction=0),
               progid:DXImageTransform.Microsoft.Shadow(Color=#DDD, Strength=3, Direction=90),
               progid:DXImageTransform.Microsoft.Shadow(Color=#DDD, Strength=3, Direction=180),
               progid:DXImageTransform.Microsoft.Shadow(Color=#DDD, Strength=3, Direction=270);
    }

    /*#formulariotramite {
        width: 100% !important;
    }*/

    /*#saltoboton {
        display: block !important;
    }*/
}
/* Cabecera */
.icon-bar {
    background-color:#000 !important;
}
.logo-dependencia {
    max-height:90px;
    margin:10px 15px;
}
.navbar-nav li a {
    padding:5px 15px;
    color:#555;
}
.navbar-collapse.in {
    border-color:#e7e7e7;
}
.navbar-hidden {
    background-color:#eee;
    height:5px;
    margin:0 15px;
}
.navbar {
    margin-bottom:0;
}
@media (min-width: 992px) {
    .navbar-hidden {
        display:none;
    }
    .navbar-principal {
        width:100%;
        background-color:#eee;
        padding-left:15px;
    }
    .navbar-right li a {
        padding:10px 15px;
    }
    .navbar-principal > li {
        margin-right:15px;
    }
    .navbar-right li a:focus, .navbar-right li a:hover {
        background-color:transparent;
    }
    .navbar-principal li a:focus, .navbar-principal li a:hover, .navbar-principal li.open a:focus, .navbar-principal li.open a:hover {
        background-color:#ddd;
    }
    .open .dropdown-menu li a:focus, .open .dropdown-menu li a:hover {
        background-color:#f5f5f5;
    }
    /*#formulariotramite {
        width:100%;
    }*/
}
/* Pie */
footer {
    background-color: #EAF1D2;
    /*margin: 0 -10px 5px -10px;*/
    padding: 25px 0;
    text-align: center;
    bottom: 0;
}
footer a {
    /*color:#fff !important;*/
	color:#575756 !important;
	
}
footer .idey {
    display:table-row;
}
footer .escudo {
    display:table-cell;
    margin-right:15px;
}
footer .datos {
    display:table-cell;
    vertical-align:top;
}
footer .titulo {
    font-size:18px;
    font-weight:600;
}
footer .redes {
    padding-top:15px;
    text-align:right;
}
footer .redes .fa {
    font-size:24px;
}
.scrolltop {
	display:none;
	width:100%;
	margin:0 auto;
	position:fixed;
	bottom:20px;
	right:10px;	
}
.scroll {
	position:absolute;
	right:10px;
	bottom:10px;
	background:#b2b2b2;
	background:rgba(178,178,178,0.7);
	padding:15px;
	text-align: center;
	margin: 0 0 0 0;
	cursor:pointer;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s; 		
}
.scroll:hover {
	background:rgba(178,178,178,1.0);
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s; 		
}
.scroll:hover .fa {
	padding-top:-10px;
}
.scroll .fa {
	font-size:30px;
	margin-top:-5px;
	margin-left:1px;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s; 	
}
/* Cuerpo */
#cuerpo {
    display: table;
    width: 95%;
    /*margin-top:15px;
    margin-bottom:15px;*/
    margin: 0 auto;
    /*padding-bottom: 80px;*/
    min-height: calc(100vh - 395px); /*270px;*/
}
#pagina {
    display:table-cell;
    vertical-align:top;
    /*padding-right:15px;*/
}
#cuerpoB {
    display: table;
    width: 95%;
    /*margin-top:15px;
    margin-bottom:15px;*/
    margin: 0 auto;
    /*padding-bottom: 80px;*/    
}

#paginaB {
    display: table-cell;
    vertical-align: top;
    /*padding-right:15px;*/
}
#derecha {
    display:table-cell;
    vertical-align:top;
    width:200px;   
}
@media (max-width: 991px) {
    footer .izq, footer .redes {
        text-align:left;
        float:none;
        width:100%;
    }
    #pagina {
        display:block;
        padding-right:0;
    }
    #paginaB {
        display: block;
        padding-right: 0;
    }
    #derecha {
        display:none;
    }
}

@media (max-width: 179px) {
    .logo-dependencia {                
        max-width: 30% !important;
    }   
}

@media (max-width: 298px) {
    .logo-dependencia {
        max-width: 50% !important;
        margin: 14px 4px;
    }
}

@media (max-width: 480px) {
    .logo-dependencia {
        max-width:-webkit-fill-available;
        max-height:60px;
        max-width: 70%;
    }
    footer .escudo {
        display:none;
    }
}
h2 {
    font-weight:600;
    color:#1F3464;
    text-decoration:none;
    margin-top:0;
    margin-bottom:20px;
}
h3, .h3 {
    font-weight:bold;
    color:#999;
    text-decoration:none;
    margin-top:20px;
    margin-bottom:20px;
}
h4 {
    font-weight:bold;
    color:#1F3464;
}
.banner-holder {
    width:100%;
    /*max-width:835px;*/
    margin-bottom:15px;
    margin-left:auto;
    margin-right:auto;
    display:block;
}
.banner-holder div {
    width:100% !important;
}
.banner-holder a {
    width:100%;
    height:100%;
    display:block;
}
.banner-holder img {
    width:100% !important;
    height:auto !important;
}
#pagina .redes {
    margin-top:20px;
}
@media (max-width: 860px) {
    #pagina .redes {
        max-width:400px;
        margin-left:auto;
        margin-right:auto;
    }
    #pagina .redes .col-xs-6 {
        float:none;
        width:100%;
    }
}        
/*p {
    margin:20px 0 !important;
}*/
.lighter {
    font-weight:300 !important;
}
.bolder {
    font-weight:900 !important;
}
.azul {
    color:#1F3464;
}
.clear {
    clear:both;
}
.height-20 {
    height:20px;
}
.vin {
    font-size:10px;
    color:#F00;
}
.btn-yuc, a.btn-yuc:link, a.btn-yuc:visited {
	color:#FFF;
    background-color:#1F3464;
    border-color:#1F3464;
    padding:3px 6px;
}
.btn-yuc.active, .btn-yuc:active {
    -webkit-box-shadow:none;
    box-shadow:none;
}
.btn-yuc.disabled:hover, .btn-yuc.disabled:focus {
    background:#AAA;
    border-color:#AAA;
}
.btn-yuc:hover, a.btn-yuc:hover,
.btn-yuc:focus, a.btn-yuc:focus,
.btn-yuc:active, a.btn-yuc:active,
.btn-yuc.active, a.btn-yuc.active {
    color:#FFF;
    background-color:#0062AE;
    border-color:#0062AE;
}
/* Carrusel de noticias */
.carousel .carousel-control {
    background-image:none;
    text-shadow:none;
    opacity:1;
    filter:alpha(opacity=100);
    height:45px;
    z-index:100;
}
.carousel .carousel-buttons {
    position:absolute;
    top:18px;
    right:10px;
}
.carousel a .fa {
    opacity:.7;
    filter:alpha(opacity=70);
	color:#1F3464;
}
.carousel a:hover .fa {
    opacity:1;
    filter:alpha(opacity=100);
}
.carousel .carousel-caption {
    background:rgba(0,0,0,0);
    background:-moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);
    background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.7)));
    background:-webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);
    background:-o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);
    background:-ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);
    background:linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
    width:100%;
    position:absolute;
    left:0;
    bottom:0;
    padding:10px;
    text-align:justify;
    color:#FFF;
    text-shadow:none;
    line-height:18px;
}
.carousel .carousel-caption a, .carousel .carousel-caption a:hover {
    color:#FFF;
    text-decoration:underline;
}
.carousel .carousel-indicators {
    top:20px;
    left:auto;
    right:35px;
    width:auto;
    height:16px;
    margin-left:0;
}
.carousel .carousel-indicators li {
    background-color:#000 \9;
    background-color:rgba(0,0,0,0);
    border:1px solid #1F3464;
    width:12px;
    height:12px;
}
.carousel .carousel-indicators .active {
    background-color:#1F3464;
    width:14px;
    height:14px;
}
@media (max-width: 360px) {
    .carousel .carousel-indicators {
        width:120px;
    }
}
#noticias-index {
    /*max-width:840px;*/
    max-width:940px;
    width:auto;
    margin-left:auto;
    margin-right:auto;
    border:1px solid #eee;
}
#noticias-index .archivo {
    position:relative;
    overflow:hidden;
    width:100%;
    height:560px;
}
#noticias-index .enc {
    font-size:16px;
    font-weight:bold;
    padding-top:50px;
}
.index-control {
    top:40%;
}
@media (max-width:600px) {
    #noticias-index .carousel-caption {
        background:transparent;
        filter:none;
        position:relative;
        text-align:center;
        color:#999;
    }
    #noticias-index .carousel-caption a {
        color:#999;
        text-decoration:none;
    }
    #noticias-index .carousel-caption a:hover {
        text-decoration:underline;
    }
    #noticias-index .enc {
        font-size:14px;
        line-height:16px;
        padding-top:0;
    }
}
/* Eventos */
.evento {
    margin-bottom:20px;
    background-color:#fafafa;
    border:1px solid #ebebeb;
    display:table;
    width:100%;
}
.evento .izq {
    display:table-cell;
    padding:10px 0;
    height:100%;
    vertical-align:middle;
}
.evento .agenda {
    display:table-cell;
    text-align:center;
    color:#666;
    width:100px;
    vertical-align:middle;
    padding:0 10px;
    border-right:1px solid #ebebeb;
    height:100%;
}
.evento .mes {
    font-size:18px;
    font-weight:bold;
}
.evento .dia {
    font-size:24px;
    font-weight:900;
    line-height:32px;
}
.evento .anio {
    font-size:18px;
}
.evento .descripcion {
    display:table-cell;
    text-align:justify;
    padding:0 15px;
    vertical-align:middle;
    height:100%;
}
.evento h4 {
    margin-top:0;
}
.evento .der {
    display:table-cell;
    background-color:#f3fcff;
    width:220px;
    padding:10px;
    height:100%;
    vertical-align:middle;
}
.evento .pin {
    display:block;
    color:#b7e8fa;
    text-align:center;
    padding-bottom:10px;
}
.evento .lugar {
    display:block;
    text-align:center;
    padding:0 10px;
    height:100%;
    vertical-align:middle;
}
.evento .hora {
    font-weight:bold;
    font-size:16px;
    margin-bottom:10px;
}
@media screen and (max-width:720px) {
    .evento .izq, .evento .der {
        display:table;
        width:100%;
        padding:10px 0;
    }
    .evento .pin {
        display:table-cell;
        vertical-align:middle;
        width:100px;
        padding:0;
        border-right:1px solid #ebebeb;
    }
    .evento .lugar {
        display:table-cell;
        text-align:justify;
        padding:0 15px;
    }
}
/* Secciones de noticias y competencias */
.not {
    margin-bottom:20px;
    display:table;
    width:100%;
}
.not .izq {
    display:table-cell;
    width:215px;
    vertical-align:top;
}
.foto_not {
    width:200px;
    height:133px;
    position:relative;
    overflow:hidden;
    border:1px solid #CCC;
}
.texto_not {
    display:table-cell;
    vertical-align:top;
    text-align:justify;
}
@media screen and (max-width:640px) {
    .not .izq {
        display:block;
        width:100%;
        text-align:center;
    }
    .foto_not {
        margin:0 auto;
    }
    .texto_not {
        display:block;
    }
}
.well {
    background-color:#fafafa;
    border:1px solid #ebebeb;
}
/* Banners inferiores */
#banner_inf {
    background-color:#EEE;
    position:relative;
    width:100%;
    height:120px;
    overflow:hidden;
    text-align:center;
    display:table;
    margin-bottom:15px;
}
.ant_banner, .sig_banner {
    width:30px;
    display:table-cell;
    vertical-align:middle;
}
.b4 .ant_banner, .b4 .sig_banner, .b3 .ant_banner, .b3 .sig_banner, .b2 .ant_banner, .b2 .sig_banner, .b1 .ant_banner, .b1 .sig_banner {
    display:none;
}
.ant_banner .fa, .sig_banner .fa {
    color:#999;
}
.banners_inner {
    overflow:hidden;
    margin:0 auto;
    width:880px;
}
#banner_inf ul {
    position:relative;
    list-style-type:none;
    margin:0 auto;
    padding:0;
    width:100%;
    height:120px;
    overflow:hidden;
    white-space:nowrap;
}
#banner_inf li {
    float:left;
    width:25%;
    padding:0;
    margin:0;
}
#banner_inf.b3 li {
    width:33.33333%;
}
#banner_inf.b2 li {
    width:50%;
}
#banner_inf.b1 li {
    width:100%;
}
#banner_inf .imagen {
    width:200px;
    height:100px;
    margin:10px auto;
}
#banner_inf .imagen img {
	width:100%;
	height:100%;
}
/*@media (max-width: 1080px) {*/
@media (max-width: 982px) {
    #banner_inf ul {
        width:9999px;
    }
    .banners_inner, #banner_inf li {
        width:220px !important;
    }
    .b4 .ant_banner, .b4 .sig_banner, .b3 .ant_banner, .b3 .sig_banner, .b2 .ant_banner, .b2 .sig_banner {
        display:table-cell;
    }
}
/* Secciones estáticas */
#estatica table, #estatica .table {
    width:100%;
    max-width:100%;
    border-bottom:1px solid #ddd;
    margin-bottom:20px;
}
#estatica tr {
    border-top:1px solid #ddd;
}
#estatica td {
    padding:5px 10px;
    vertical-align:top;
    border-top:none;
}
#estatica thead tr {
    background-color:#f5f5f5;
    border-bottom:2px solid #DDD;
}
#estatica tfoot tr {
    border-top:2px solid #DDD;
}
#estatica img {
    max-width:100%;
    height:auto !important;
}
@media (max-width:768px) {
	#estatica tr, #estatica td { 
		display:block; 
	}
    #estatica tr {
        padding:5px 0 !important;
    }
    #estatica td {
        padding:0 5px !important;
    }
}
/* Trámites */
#tramites li {
    margin-bottom:20px;
}
#tramite .titulo {
    font-size:18px;
    margin-top:10px;
    margin-bottom:10px;
}
#map_canvas {
    width:100%;
    height:480px;
    margin:15px;
}
#modulo_foto {
    margin:15px 0;
}
#modulo_foto img {
    width:100%;
    height:auto;
    margin:0 auto;
}
/* Fancybox */
.fancybox-close-small {
    top:0 !important;
    right:15px !important;
    outline:none !important;
}
.fancybox-close-small:after {
    font-size:35px !important;
    color:#aaa !important;
}
.fancybox-close-small:hover:after, .fancybox-close-small:focus:after {
    color:#555 !important;
    outline:none !important;
    background:transparent !important;
}
.fancybox-container {
    font-family:'Panton' !important;
}
/* Vista de impresión */
.print {
    display:none;
}
@media print {
    .print {
        display:block;
    }
    .noprint {
        display:none !important;
    }
    @page {
        size:letter;
    }
    a[href]:after {
        content:none !important;
    }
    .page {
        margin:0;
        -moz-box-shadow:none;
        -webkit-box-shadow:none;
        box-shadow:none;
        filter:none;
    }
    .header-print {
        border-bottom:5px solid #eee;
    }
    #derecha, #banner_inf, footer {
        display:none;
    }
    #pagina {
        padding-right:0;
    }
    #paginaB {
        padding-right: 0;
    }
    .btn-yuc {
        border:1px solid #1F3464;
    }
    /* Noticias */
    #noticias-index, #noticias-index .carousel-inner {
        border-radius:0;
        /*height:320px;*/
        width:auto;
        overflow:inherit;
    }
    #noticias-index .archivo {
        height:320px !important;
        width:auto;
        border:none;
    }
    #noticias-index .carousel-caption {
        position:relative;
        text-align:center;
        color:#999;
        height:auto;
    }
    #noticias-index .carousel-caption a {
        color:#999;
        text-decoration:none;
    }
    #noticias-index .enc {
        line-height:16px;
        height:auto;
        padding-top:0;
    }
    .carousel .item:not(.active), .carousel .carousel-indicators, .carousel .carousel-control, .carousel .carousel-buttons, #pagina .redes {
        display:none !important;
    }

    /*#formulariotramite {
        width: 100%;
    }*/
}

#externos{
	background-color:#ddd;	/*f8f8f8  D5D5D5*/
	height: 20px;
	/*padding-top:10px;*/
	/*padding-bottom:10px;*/

}

#externos img{
	height:90px;
}

#externos img:hover{
	opacity: 0.5;
}


/***************Formatos Texto Personalizado del Portal***************/
.pCentrado {
    text-align: center !important;
    padding-top: 3rem;
}

.pFormato{
	color: #192073;
}

.pJSFolio{
	background-color:#95c11f;
	color:#FEFEFE;
	/*opacity:0.15;   .6= Opacidad 60% */
	width:130px;
	height: 25px;
	
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	/*border: 0px solid #000000;*/
	/*margin-top: 10px;*/
	padding-top:3px;
	padding-left: 3px;
	padding-right: 3px;
	
	/*margin: 0 auto;*/
}

#JSFolioDiv {
    background-color: #95c11f;
    color: #FEFEFE;
    /*opacity:0.15;   .6= Opacidad 60% */
    width: 190px;
    height: 25px;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    /*border: 0px solid #000000;*/
    /*margin-top: 10px;*/
    /*padding-top: 3px;
    padding-left: 10px;
    padding-right: 10px;*/
    
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 1rem;
    padding-right: 1rem;
    text-align: center;
    /*width: 100%;*/
}

.pJSEstatusTramite{
	background-color:#95c11f;
	color:#555555;
	opacity:0.15;   /*.6= Opacidad 60% */
	/*width:130px;
	height: 25px;*/
	
}



.pFormatoJS{
	color: #555555 !important;
}

#Error {
    text-align: center;
    color: #f19800;
    font-size: 1.8rem;
    font-weight: bold;
}
#Resultados {
    padding-top: 3rem;
}
/*Formulario de botón buscar*/
#formulariotramite {
    width: 50%;
    /*background-color:#ddd;*/
    margin: 0 auto;
    text-align: center;
}

.trAbajo{
	border-bottom:2px solid #DDD;
}

.btnBuscar{
	background-color:#192073 !important;
}


.container-fluid{
	margin-bottom: 0;
}

td {
	padding-right: 10px !important;
	/*padding-bottom: 10px !important;*/
}

.rwdTable {
    width: 100%;
    overflow: auto;
}

.hTitulos {
    font-family: 'Panton';
    font-weight: bold;
    font-style: inherit;
    font-size: 3rem;
}

.hSubTitulos {
    font-family: 'Panton';
    font-weight: bold;
    font-style: inherit;
    font-size: 2rem;
    color: #999;
}

#tableSintesis {
    background-color: #fcfcfc;
}

.tdEstatus {
    background-color: #f0f5df;
    color: #555555 !important;
}
#EstatusT {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 1rem;
    padding-right: 1rem;
    text-align: center;
    width: 100%;
    background-color: #f0f5df;
    color: #555555 !important;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
}

#saltoboton {
    display: none;    
}

@media (max-width: 991px) {
    #saltoboton {
        display: block !important;
    }
}

@media (max-width: 765px) {
    #formulariotramite {
        width: 100% !important;
    }
}

@media (max-width: 315px) {
}

.tableFormulario {
    width: 100%;
}
.tdformulario {
    width: 90%;
}

.pSinSintesis {
    text-align: center;
    color: #f19800;
    font-size: 1.8rem;
    font-weight: bold;
}

#nota {
    padding-top:3rem;
    padding-bottom:3rem;
}

/*@media (min-height:800px) {
    footer {
        bottom: 0 !important;
        position: fixed !important;
        width: 100% !important;
    }

    #cuerpo {
        position: fixed !important;
        height: 600px !important;
        position: relative;
    }

}*/

.cuerpoDefine {
    /*max-height: 100%;*/
}

.tdbottom {
    padding-bottom: 10px;
}

/*******************Listas de Etapas*********************/
/*#lista1, #lista2, #lista3 {    
    font-size: 13px;
}

#lista1, #lista2, #lista3 {
    padding-inline-start: 0px !important;
}

#lista1 li {
    display: inline;
    margin-left: 3px;
    margin-right: 3px;
}

#lista2 li {
    display: inline;
    margin-left: 3px;
    margin-right: 3px;
}
#lista3 li {
    display: inline;
    margin-left: 3px;
    margin-right: 3px;
}

.bli {
    border-right: solid;
}*/

.divShow {
    display:block;
}
.divHidden {
    display: none;
}

/*******Nuevo formularios*********/
#FromEscritorio {
    width: 70% !important;    
    margin: 0 auto;
    padding-top:30px;
}

.hitulosescritorio {
    font-weight: normal;
}

#FromEscritorio {
    display: block;
}

#FormMobiles {
    display: none;
}

@media (max-width:700px) {
    #FromEscritorio {
        display: none;
    }
    #FormMobiles {
        display:block !important;
    }
}


/*************SCROLL IMAGEN*******************/
.pn-ProductNav::-webkit-scrollbar {
    width: 50px !important;
    height: 8px !important;
    border-radius: 5px !important;
}

.pn-ProductNav::-webkit-scrollbar-track {
    border-radius: 0px !important;
    width: 50px !important;
    height: 1px !important;
    background: #ebebeb !important;
}

.pn-ProductNav::-webkit-scrollbar-thumb {
    width: 50px !important;
    height: 1px !important;
    background: #C4C9CE !important; /*Color del scrolll*/
    border-radius: 5px !important;
}

.pn-ProductNav {
    overflow-x: hidden;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
}

    .pn-ProductNav::-webkit-scrollbar {
        overflow-x: hidden;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        white-space: nowrap;
    }

#pn-ProductNav {
    width: 100%;
    text-align: center;
}

@media (max-width:1300px) {
    .pn-ProductNav {
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        white-space: nowrap;
    }

        .pn-ProductNav::-webkit-scrollbar {
            overflow-x: auto;
            overflow-y: hidden;
            -webkit-overflow-scrolling: touch;
            white-space: nowrap;
        }

    #pn-ProductNav {
        /* [disabled]width:1200px; */
    }
}

.divCentrados {
    margin: 0 auto;
}
.Resaltatitulos {
    font-weight: bold !important;
}
.ConenedorBusqueda {
    min-height: 180px !important;
}

.ConenedorBusquedaError {
    min-height: 250px !important;
}
.tdoculto 
{
    /*display:block;*/
}

@media (max-width:550px) {
    .tdoculto {
        display:none!important;
    }

}


#otraforma {
    /*width: 70%;*/
    /*background-color:#ddd;*/
    margin: 0 auto;
    /*text-align: center;*/
}

#FromEscritorioNNN {
    display:none;
}

.tableBuscar {
    width: 100%
}

.busquedaaplicada{
    min-height: calc(100vh - 540px) !important; /*- 370px*/
}

.busquedaaplicadaSucces {
    min-height: calc(100vh - 650px) !important; /*- 370px*/
}